Bug 1396237 - Middleware - Datasource deletion - More informative message.
Summary: Middleware - Datasource deletion - More informative message.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.2
Assignee: Josejulio Martínez
QA Contact: Hayk Hovsepyan
URL:
Whiteboard:
Depends On: 1390283
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-17 18:34 UTC by Satoe Imaishi
Modified: 2017-04-12 14:33 UTC (History)
8 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1390283
Environment:
Last Closed: 2017-04-12 14:33:39 UTC
Category: ---
Cloudforms Team: Middleware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-01-05 18:00:44 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/e27a3812da169012de997306eb94f39f21b99ddb

commit e27a3812da169012de997306eb94f39f21b99ddb
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Tue Nov 8 19:33:37 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 5 12:55:19 2017 -0500

    Merge pull request #12316 from josejulio/ds_deletion_more_information
    
    Displays a more informative message on datasource deletion.
    (cherry picked from commit 58261bfc943131157b9ae454535995c8d3e6a4c6)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1396237

 .../application_helper/toolbar/middleware_datasources_center.rb       | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

Comment 5 Hayk Hovsepyan 2017-02-09 16:02:12 UTC
Checked on version 5.8.0.0

The informative message is added only when deleting datasource from list.

Please add the same message for deletion from Datasource details page as well.

Comment 7 CFME Bot 2017-02-11 09:47:41 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/e24372a749f0fae2d25696c420d258e732f801b0

commit e24372a749f0fae2d25696c420d258e732f801b0
Author:     Josejulio Martínez <jmartine@redhat.com>
AuthorDate: Fri Feb 10 12:11:50 2017 -0600
Commit:     Josejulio Martínez <jmartine@redhat.com>
CommitDate: Fri Feb 10 12:41:41 2017 -0600

    Displays a more informative message on single datasource deletion.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1396237

 app/helpers/application_helper/toolbar/middleware_datasource_center.rb | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Comment 9 CFME Bot 2017-03-07 17:20:54 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/5e0040e5964a940aa6000ea6d35bd4275be7f4c8

commit 5e0040e5964a940aa6000ea6d35bd4275be7f4c8
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Sat Feb 11 10:43:39 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Mar 7 12:17:28 2017 -0500

    Merge pull request #353 from josejulio/datasource_more_informative_message
    
    Displays a more informative message on single datasource deletion.
    (cherry picked from commit 6b61906c1a0fbafe3b2d85d630f89f365ecf2e1a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1396237

 app/helpers/application_helper/toolbar/middleware_datasource_center.rb | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Comment 13 Hayk Hovsepyan 2017-03-24 15:32:08 UTC
Verified on revision  5.7.2.0.20170321181409_349f1b1

Comment 15 errata-xmlrpc 2017-04-12 14:33:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.